@import url("https://assets.nhs.uk/fonts/nhsuk-fonts-1.3.0.css");
html,html *{font-family:"Frutiger W01"}html{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;background-color:#ffffff;color:#212b32;min-height:100%}body{font-size:16px;line-height:24px;margin:0}


body{padding:0;margin:0;}
a:link {
   color:#005eb8;cursor:pointer;
}
a:visited {
        color: #330072;
}
a:hover {
    background:#ffcd60;box-shadow:0 0 0 4px #ffcd60;color:#212b32;text-decoration:none
}
a:active {
    background:#ffbf33;box-shadow:0 0 0 4px #ffbf33;color:#374047
}
a:focus {
    background:#ffb81c;box-shadow:0 0 0 4px #ffb81c;color:#212b32;outline:0;
}
  ul {
    text-transform: none;
    list-style: disc outside;
    padding-left: 1em;
}
#nhsuk_widget {
	border: 1px solid #dde4e9;
	padding: 0px;
	margin: 0px;
}
#nhsuk_widget .nhsuk_logo {
    padding: 15px;
    background:#005db4;

}
#nhsuk_widget .nhsuk_logo a{
display: block;
height: 30px;
width: 75px;
}
#nhsuk_widget .nhsuk_logo img {
    width: 75px;
    height: auto;
    border: 0;
}
#nhsuk_widget .local-header {
	padding: 15px 15px 10px 15px;
}
#nhsuk_widget .local-header .local-header__title {
	font-size: 1.1em;
	font-weight: 600;
	padding-bottom: 12px;
	padding-top: 0px;
	text-transform: none;
	color: #231f20;
	margin: 0;
}
#nhsuk_widget .local-header .local-header__intro {
	color: #231f20;
	max-width: 40em;
	position: relative;
	font-size: 0.7em;
	font-weight: normal;
	margin: 0;
}
#nhsuk_widget .nhsuk_frame {

}
#nhsuk_widget .nhsuk_bthlist {
	padding: 8px 10px 0px 10px;
	list-style: none;
	margin: 0;
}
#nhsuk_widget .nhsuk_bthlist li {
	border-bottom: solid 1px #d8dde0;
	font-weight: normal;
	margin-top: 0;
	padding: 13px 5px 7px 5px;
}
#nhsuk_widget .nhsuk_bthlist li:last-child {

	border-bottom: none;

}
#nhsuk_widget .nhsuk_bthlist li a {
	text-decoration: underline;
	width: 100%;
	display: block;
	padding:0;
	font-size: 0.75em;
	line-height: 1.3em;
}
#nhsuk_widget .nhsuk_articletitle {
	color: #005eb8;
}
#nhsuk_widget .nhsuk_articledate {
	color: #231f20;
	display: block;
	font-size: 0.65em;
	margin: 10px 0px;
}
#nhsuk_widget .readmore {
	padding: 15px;
	font-size: 0.75em;
	border-top: 0px solid #dde4e9;
  background:#d9e7f4;
}
#nhsuk_widget .articlecontent {
	background: #f0f4f5;
}
#nhsuk_widget .article {
	padding: 0 15px;
	color: #231f20;
	font-size: 0.7em;
}
#nhsuk_widget .article h2 {
	font-size: 1.1em;
}
#nhsuk_widget .article h2 span {
	font-size: 0.8em;
    display: block;
    margin: 5px 0px;
    font-weight: normal;
}
#nhsuk_widget .nhschoices-widget-loading-loader {
	display: block;
	padding: 60px 0;
	background: url(img/ajax-loader.gif) center center no-repeat
}
#nhsuk_widget .search .s_option{

	background:#0064b7 url(img/search-arrow.png) 5px center no-repeat;
	margin:0;
	    padding: 2px 20px 0px 35px;
	    font-family:Arial, Helvetica, sans-serif;
	    font-size: 17px;
	outline: none;
	    color:#fff;
	    line-height: 1;
	    border: 0;
	    border-radius: 0;
	    -webkit-appearance: none;
		cursor: pointer;
		width: 80%;
		height: 38px;
		float: left;
}

#nhsuk_widget .search .s_option_disabled{

	background:#0064b7;
	margin:0;
	    padding: 2px 15px 0px 15px;
	    font-family:Arial, Helvetica, sans-serif;
	    font-size: 17px;
	outline: none;
	    color:#fff;
	    line-height: 1;
	    border: 0;
	    border-radius: 0;
	    -webkit-appearance: none;
		cursor: default;
		width: 80%;
		height: 38px;
		float: left;
}

#nhsuk_widget .search .s_postcode{
	padding: .3em;

	border-color: transparent;
	box-shadow: none;
	opacity: 1;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: rgb(255, 255, 255);
	background-image: none;
	background-origin: padding-box;
	background-size: auto;
	background-position: 0% 0%;
	background-repeat: repeat repeat;
	vertical-align: top;
	background-color: transparent;
outline: none;
	color: #231f20;
	font-size: 17px;
	font-weight: normal;
	margin: 0;
	padding: 7px 10px 7px 10px;
	width: 100%;
	display:block;

}
#nhsuk_widget .search .s_go{
	background: #0064b7 url(img/search-magnifying-glass.png) center center no-repeat;
	border-radius: 0;
	font-size: 17px;
	height: 38px;
	line-height: normal;
	margin: 0;
	padding: 6px;

	text-indent: -9999px;
	width: 19%;
	border:0;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	float:right;
}
#nhsuk_widget .search fieldset{
	border: 2px solid #0064b7;
	position: relative;
	padding: 0;
	margin: 0 0 5px 0;
	overflow:hidden;
}
#nhsuk_widget .nhsuk_bthlist li a.nhsuk_email{
	font-size:1em;
}
.trackingpixel{
	float:left;
}
.nhsuk_widget_error{
	padding:15px;
	background:#f5d6d7;
}
h1,
.nhsuk-heading-xl {
  font-size: 2em;
  line-height: 36px;
  margin: 56px 0 0; }
  @media (min-width: 40.0625em) {
    h1,
    .nhsuk-heading-xl {
      font-size: 2.52632em;
      line-height: 56px;
      margin: 64px 0 0; } }

h2,
.nhsuk-heading-l {
  font-size: 1.5em;
  line-height: 32px;
  margin: 40px 0 0; }
  @media (min-width: 40.0625em) {
    h2,
    .nhsuk-heading-l {
      font-size: 1.68421em;
      line-height: 40px;
      margin: 56px 0 0; } }

h3,
.nhsuk-heading-m {
  font-size: 1.25em;
  line-height: 28px;
  margin: 32px 0 0; }
  @media (min-width: 40.0625em) {
    h3,
    .nhsuk-heading-m {
      font-size: 1.26316em;
      line-height: 32px;
      margin: 40px 0 0; } }

h4,
.nhsuk-heading-s {
  font-size: 1.125em;
  line-height: 28px;
  margin: 24px 0 0; }
  @media (min-width: 40.0625em) {
    h4,
    .nhsuk-heading-s {
      font-size: 1.15789em;
      line-height: 32px;
      margin: 32px 0 0; } }

h5,
.nhsuk-heading-xs {
  font-size: 1em;
  line-height: 28px;
  margin: 16px 0 0; }
  @media (min-width: 40.0625em) {
    h5,
    .nhsuk-heading-xs {
      font-size: 1em;
      line-height: 28px;
      margin: 24px 0 0; } }
